/* Registration Window Title */
"%@ Registration" = "%@ Registratie";

/* multi channel sound */
"%d Channel" = "%d Kanaal";

/* New version information */
"A new version of this application is available; would you like to visit the web site?" = "Er is een nieuwe versie van dit programma beschikbaar, wilt u nu naar de website?";

/* Cancel button title for new version alert */
"Cancel" = "Annuleer";

/* Name of exporter for cd-rom movie */
"CD-ROM Movie" = "CD-ROM film";

/* Name of exporter for custom */
"Custom" = "Speciaal";

/* Disable automatic check button title for new version alert */
"Disable Automatic Check" = "Schakel automatische controle uit";

/* Name of exporter for NTSC DV stream */
"DV Stream (NTSC)" = "DV Stream (NTSC)";

/* Name of exporter for PAL DV stream */
"DV Stream (PAL)" = "DV Stream (PAL)";

/* Name of exporter for e-mail movie */
"E-Mail Movie" = "E-mail film";

/* Name of exporter for NTSC Full Quality DV */
"Full Quality DV (NTSC)" = "Hoogste kwaliteit DV (NTSC)";

/* Name of exporter for PAL Full Quality DV */
"Full Quality DV (PAL)" = "Hoogste kwaliteit DV (PAL)";

/* Invalid Registration Title */
"Invalid registration code." = "Onjuiste registratiecode";

/* single channel sound */
"Mono" = "Mono";

/* New version available alert title */
"New Version Available" = "Er is een nieuwe versie beschikbaar";

/* dual channel sound */
"Stereo" = "Stereo";

/* Invalid Registration Message */
"Try entering your registration code again." = "Voer opnieuw de registratiecode in";

/* Visit web site for new version button title */
"Visit Web Site" = "Bezoek onze Website";

/* Name of exporter for web movie */
"Web Movie" = "Web film";

